package com.tiangua.star.enmus;

import com.tiangua.kirin.api.StringCodeable;
import com.tiangua.kirin.utils.EnumUtils;

public enum CommercialCallBackReadyEnum implements StringCodeable {

    Commercial_ONE("11", "www.baidu.com");//六安

    private String code;
    private String url;

    CommercialCallBackReadyEnum(String code, String url) {
        this.code = code;
        this.url = url;
    }

    public static CommercialCallBackReadyEnum of(String code) {
        return EnumUtils.stringValueOf(CommercialCallBackReadyEnum.class, code);
    }

    @Override
    public String getCode() {
        return this.code;
    }

    public String getUrl() {
        return url;
    }
}
